Subject: FW: O & M in categories by legal entity.
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 4 Oct 2001 15:36:33 -0700 (PDT)

Tracy,  To confirm our conversation last night, we'll get you a SWAG by the end of the day on Monday (prorated based on Aug 2001 YTD Actuals).  We will finalize the detail to match what is in our Plan by cost element by next Friday, the 12th, end of day.  Please let me know if this as a problem.  Otherwise, I'll assume this is acceptable.

Thanks,  Elaine

 -----Original Message-----
From: 	Geaccone, Tracy  
Sent:	Wednesday, October 03, 2001 5:57 PM
To:	Concklin, Elaine; Barnes, Caroline; Botello, Mary
Subject:	O & M in categories by legal entity.
Importance:	High

I passed out the Corp format last Friday at with some detail of O & M by legal entity.  I would like to have this by first thing by Monday.  Please let me know if you can't do this.